Файлы для Minecraft

Нужное для Minecraft 1.5.1:

Случайные статьи:

Случайные файлы

скачать мод на майнкрафт 1 5 2 nei plugins

Просмотров: 1681, Комментариев: 3, Добавил:

фатмагюль 17 серія


Мод Not Enough Items для Minecraft 1.5.2. Мод Not Enough Items для Minecraft 1.7.2. самый классный мод на свете


Дата: 18-мар-2016 00:39, Раздел:
Всего комментариев: 3
Комментарий № 3
2018-01-21, 16:42

Моду: , но NEI уже был на сайте Если устонавливать всё,как указанно в инструкции выше,то ваш майнкрафт просто на прсто не запустится!





Комментарий № 2
2018-01-20, 10:45





Комментарий № 1
2018-01-17, 17:27

Этот плагин сделан для мода Not Enough Items и добавляет мутации для пчел. NEI-Bees-Plugin-1.5.2.






Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.

[ Регистрация | Вход ]

Все моды по версиям:

Нужное для Minecraft 1.6.2:

Нужное для Minecraft 1.6.1:

Нужное для Minecraft 1.5.2:

Полезное:
FAQ по Minecraft Рецепты крафта Как играть в Майнкрафт? ID предметов Команды админа Как раскрутить сервер?

Лента комментариев
написал в 14:55

написал в 18:37

написал в 13:23


Статистика
Всего пользователей: 14325+30

Онлайн пользователей: 36
,


Сегодня зашли:
, , , , , , , , , , , , ,